
% Categories

\newcommand{\instrumentsofdestruction}{Instruments of Destruction}
\newcommand{\instrumentsofdestructioninitials}{IoD}

% Hereditary Spell

\newcommand{\curseofnezibkesh}{Curse of Nezibkesh}
\newcommand{\curseofnezibkeshdef}{%
	The target gains 1 Incendiary marker. In addition, the target suffers \minuss{}1 Offensive Skill and Defensive Skill \boosted{and an additional \minuss{}1 for every \incendiary{} marker on the target (if the number of markers changes, so will the modifier)} until the start of the next friendly Magic Phase, up to a maximum of \minuss{}3.%
}

% QRS

\newcommand{\aimtableintro}{%
	The aim of all models equipped with Shooting Weapons is 4+, with the following exceptions:%
}

\newcommand{\blunderbussqrsrule}{No Stand and Shoot modifier}
\newcommand{\rocketbatterymisfire}{Misfires on two \result{1}}
\newcommand{\oilflaskthrowerqrseffect}{One \incendiary{} per successful hit}
\newcommand{\flintlockaxeqrsrule}{Shoot from third rank}